Debian Bug report logs - #388362
ITA: uligo -- tsumego (go problems) practice tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joe Wreschnig <piman@debian.org>

Date: Wed, 20 Sep 2006 04:03:25 UTC

Owned by: David Andel <andel@ailab.ch>

Severity: normal

Fixed in version uligo/0.3-6

Done: David Andel <andel@ailab.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388362; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joe Wreschnig <piman@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Wreschnig <piman@debian.org>
To: submit@bugs.debian.org
Subject: O: uligo -- tsumego (go problems) practice tool
Date: Tue, 19 Sep 2006 20:55:35 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

After some thought, I am orphaning the rest of my Python packages as
well. I don't have the energy to maintain them anymore.
-- 
Joe Wreschnig <piman@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388362; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Pablo S. Torralba" <pstorralba@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 388362@bugs.debian.org (full text, mbox):

From: "Pablo S. Torralba" <pstorralba@debian.org>
To: 388362@bugs.debian.org
Subject: uligo adoption
Date: Mon, 19 Mar 2007 13:34:55 +0100
[Message part 1 (text/plain, inline)]
Hi,

I would like to adopt this package. I've been taking a look at it but I'm 
interesting in your last opinion before you get released of this package. A 
part from the outstanding bug you have forwarded to upstream, and the fact of 
a new warning on the code about using whrandom which have been deprecated in 
favor of random, what else do you think I should take in consideration?

Thanks

Pablo
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title to ITA: uligo -- tsumego (go problems) practice tool from O: uligo -- tsumego (go problems) practice tool. Request was from "Pablo S. Torralba" <pstorralba@debian.org> to control@bugs.debian.org. (Tue, 20 Mar 2007 22:27:08 GMT) Full text and rfc822 format available.

Owner recorded as "Pablo S. Torralba" <pstorralba@debian.org>. Request was from "Pablo S. Torralba" <pstorralba@debian.org> to control@bugs.debian.org. (Tue, 20 Mar 2007 22:27:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Pablo S. Torralba" <pstorralba@debian.org>:
Bug#388362; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Pablo S. Torralba" <pstorralba@debian.org>. Full text and rfc822 format available.

Message #19 received at 388362@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 388362@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 01 Dec 2007 11:59:15 -0700
retitle 388362 O: uligo -- tsumego (go problems) practice tool
noowner 388362
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 388362 ITA: uligo -- tsumego (go problems) practice tool
 owner 388362 !
 stop

Further comments on the work done in the bug sent to
388362@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: uligo -- tsumego (go problems) practice tool' from `ITA: uligo -- tsumego (go problems) practice tool'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2007 19:00:08 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Pablo S. Torralba" <pstorralba@debian.org>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2007 19:00:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388362; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Andel <andel@ailab.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #28 received at 388362@bugs.debian.org (full text, mbox):

From: David Andel <andel@ailab.ch>
To: 388362@bugs.debian.org
Cc: pstorralba@debian.org, martin f krafft <madduck@debian.org>
Subject: I would like to adopt this package
Date: Sat, 29 Dec 2007 22:39:25 +0100
Package: wnpp

--- Please enter the report below this line. ---

Pablo Torralba expressed his wish to adopt this package in March 2007 
but it still lacks a maintainer: http://packages.qa.debian.org/u/uligo.html

Even though I am not a DD yet, I am planning of becoming one since a 
long time. This would be a good opportunity.

--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.22-3-686

Debian Release: lenny/sid
  990 unstable        honk.physik.uni-konstanz.de
  990 unstable        debian.ethz.ch
  300 experimental    debian.ethz.ch

--- Package information. ---
Depends       (Version) | Installed
=======================-+-===========
                        |





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#388362; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Andel <andel@ailab.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #33 received at 388362@bugs.debian.org (full text, mbox):

From: David Andel <andel@ailab.ch>
To: control@bugs.debian.org
Cc: 388362@bugs.debian.org
Subject: WNPP bug retitle
Date: Mon, 31 Dec 2007 13:10:18 +0100
retitle 388362 ITA: uligo -- tsumego (go problems) practice tool
owner 388362 !
thanks




Changed Bug title to `ITA: uligo -- tsumego (go problems) practice tool' from `O: uligo -- tsumego (go problems) practice tool'. Request was from David Andel <andel@ailab.ch> to control@bugs.debian.org. (Mon, 31 Dec 2007 12:12:02 GMT) Full text and rfc822 format available.

Owner recorded as David Andel <andel@ailab.ch>. Request was from David Andel <andel@ailab.ch> to control@bugs.debian.org. (Mon, 31 Dec 2007 12:12:03 GMT) Full text and rfc822 format available.

Reply sent to David Andel <andel@ailab.ch>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joe Wreschnig <piman@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 388362-close@bugs.debian.org (full text, mbox):

From: David Andel <andel@ailab.ch>
To: 388362-close@bugs.debian.org
Subject: Bug#388362: fixed in uligo 0.3-6
Date: Sat, 26 Jan 2008 03:32:08 +0000
Source: uligo
Source-Version: 0.3-6

We believe that the bug you reported is fixed in the latest version of
uligo, which is due to be installed in the Debian FTP archive:

uligo_0.3-6.diff.gz
  to pool/main/u/uligo/uligo_0.3-6.diff.gz
uligo_0.3-6.dsc
  to pool/main/u/uligo/uligo_0.3-6.dsc
uligo_0.3-6_all.deb
  to pool/main/u/uligo/uligo_0.3-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 388362@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Andel <andel@ailab.ch> (supplier of updated uligo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 31 Dec 2007 13:46:10 +0100
Source: uligo
Binary: uligo
Architecture: source all
Version: 0.3-6
Distribution: unstable
Urgency: low
Maintainer: David Andel <andel@ailab.ch>
Changed-By: David Andel <andel@ailab.ch>
Description: 
 uligo      - tsumego (go problems) practice tool
Closes: 388362 457881
Changes: 
 uligo (0.3-6) unstable; urgency=low
 .
   * uligo.py: font size in statistics increased
   * uligo.py, board1.py: use module random instead of whrandom which is
     deprecated and not in python2.5 (Patch from Ubuntu incorporated. Closes:
     #457881)
   * New maintainer. Closes: #388362
   * Conforms with latest Standards Version 3.7.3
Files: 
 f57dfc56d2f485a049268c84107a3dc7 583 games optional uligo_0.3-6.dsc
 d770356f609949dbf1b3be38c8817d18 17304 games optional uligo_0.3-6.diff.gz
 557e9cbfc062541fe2e1cd2a32410ac2 349604 games optional uligo_0.3-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHmqUdgY5NIXPNpFURAiXPAKCjsH29wrspewybiQVO2RZVYHXGMACfThFD
axb7b6OGv54xoZYu4tRqGdA=
=Rx2o
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 08:41:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:45:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.